/* General Styles */

html {	
	font-size: 16px;
	background: #fff;
}
	
body, button, input, textarea {
	color:#757575;
	line-height: 1.5;
	font-size:1rem;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}


h1, h2, h3, h4, h5, h6, .main-menu .parent-menu > li, section.navigation ul.page-numbers, .key-takeaways ul,  .single-post section.banner-articles ul.tabs li a, .single-post .news-single .user-text blockquote, .single-contributors blockquote, input.search-field, .menu-holder #menu-main-menu, blockquote, .page-template-template-about .main-content ul h3, .single-post .news-single .user-text blockquote:before, .single-contributors blockquote:before, .main-content blockquote:before {
	font-family: 'Charter', serif;
}


body, button, input, textarea, .main-menu, .main-menu .sub-menu, .main-menu .sub-menu h3, h4, h3, .single-post .news-single #comments ul, .archive.category blockquote p  {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.main-menu .sub-menu h3 {
	color:#fff;
}

.text-center {
	text-align: center;
}

.padding {
	padding-top:100px;
	padding-bottom:100px;
}

.padding-top {
	padding-top:100px;
}

.padding-bottom {
	padding-bottom:100px;
}


.row.inner {
	max-width: 1060px;
}

.quotes .row.inner {
	max-width: 980px;
}

.row.full-width {
	max-width: 100%;
	padding-left:0;
	padding-right:0;
}

.flex.vertical-center {
	    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}


strong {
	font-weight: 900;
}

em {
	font-style: italic;
}

p {
	margin-bottom:1em;
}

p:last-of-type {
	margin-bottom:0;
}

a {
	transition: all 200ms ease;
	color:#e0301e;
}


ul#twitter-feed {
	margin-bottom:1em;
}


img.aligncenter, img.alignleft, img.alignright, .aligncenter img, .alignleft img, alignright img {
	height:auto;
	width:auto;
	max-width: 100%;
	max-height: 100%;
	
}


img.alignright {
	float:right;
	margin:0 0 1em 1em 
}


img.alignleft{
	float:left;
	margin:0 1em 1em 0;;
}

.has-content-area {
	overflow: hidden;
}


img.alignleft {
	float: left;
    margin-right: 20px;
    margin-bottom: 15px;
}


.alignleft {
    float: left;
    margin: 0.5em 1em 0.5em 0;
}


.aligncenter {
	display: block;
    margin-left: auto;
    margin-right: auto;
}


.button, .call-to-action a {
	height:40px;
	line-height: 40px;
	padding: 0 2em;
	background: transparent;
	display: inline-block;
	border-radius: 4px;
	text-transform: uppercase;
	color:#fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.875rem;
	cursor: pointer;
}

.button.clear, .call-to-action a {
	border:1px solid #fff;
}


.button.clear:hover, .call-to-action a:hover {
	background: #fff;
	color:#e0301e;
}

.button.solid.red {
	color:#fff;
	background:#e0301e;
	border:1px solid #e0301e;
}

.button.clear.red {
	background: #fff;
	color:#e0301e;
	border:1px solid #e0301e;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom:0.5em;
	line-height: 1.2;
}


h2 {
	font-size:1.875rem; /*font-size:5.875rem;*/  
	text-transform: none;
	color:#000;
}

 h3 {
	font-size: 0.875rem;
	text-transform: none;
	font-weight: bold;
	
} 

h3, h4 {
	text-transform: none;
	font-weight: bold;
	color:#e0301e;
}





#wrapper {
	background: #f5f5f5;
}

.header {
	height:140px;
	z-index: 99;
	position: absolute;
	width:100%;
	top:0;
}

.header .search-holder {
	display: block;
	opacity: 0;
	visibility: hidden;
	transition:none;
	background: #fff;
	
}

.header .search-holder .search-submit {
	display: none;
}

.search-active .header .search-holder {
	opacity: 1;
	visibility: visible;
}

.header .search-holder input.search-field {
	padding:5px 0;
	margin:20px 0;
	border-bottom:1px solid #ccc;
	-webkit-appearance: none;
	border-radius: 0;
	font-size: 1.2rem;
	color:#000;
}

.bt-bars, .bt-search {
	cursor: pointer;
}

.menu-active .bt-bars, .bt-bars:hover, .search-active .bt-search, .bt-search:hover {
	color:#e0301e;
} 

body.menu-active #wrapper {
	overflow: hidden;
	position: fixed;
	width:100%;
}

.header .row {
	overflow: visible;
}

.header .inner {
	padding-bottom:30px;
	background:rgba(25,25,27,0);
	transition: background 250ms ease;
}

.header .inner:hover, .search-active .header .inner {
	background:rgba(25,25,27,1);
}


.menu-holder ul {
	list-style: none;
}

.menu-holder a {
	color:#fff;
	text-decoration: none;
	display: block;
	margin-bottom:10px;
	-webkit-backface-visibility: hidden;
}

.menu-holder a:hover {
	opacity: 0.7;
}


.menu-holder .social li {
	display: inline-block;
	margin-right:10px;
}

.menu-holder #menu-main-menu {
	margin:50px 0 40px 0;
	font-size: 1.6rem;
}


.menu-holder #menu-sub-menu {
	margin:0 0 40px 0;
	font-size: 1rem;
	font-weight: bold;
}

.menu-holder {
    display: block;
    position: absolute;
    right: -100%;
    width: 440px;
    background: #191919;
    height: 100%;
    z-index: 99999;
    padding: 80px;
	transition: all 250ms ease;
}

.menu-active .menu-holder {
    right:0;

}

.bt-times.trigger {
	position: absolute;
    right: 40px;
    color: #fff;
    cursor: pointer;
    top: 85px;
}

.bt-times:hover {
	opacity: 0.7;
}

.logo-pwc {
	display: inline-block;
	width:80px;
	height:61px;
	margin-top:42px;
	margin-right: 100px;
	
}


.logo-digital-pulse {
	display: inline-block;
	width:194px;
	height:48px;
	margin-top:52px;
}


section.intro {
	height:400px;
		background:#19191b;
	background-size: cover;
	background-position: center center;
}


.single-post section.intro {
	height:450px;
}


section.intro .flexslider {
	padding:0 40px;
}


.flexslider ul.slides {
	visibility: hidden;
	transition: all 250ms ease;
}



.flexslider .loader {
    display: block;
    height: 64px;
    width: 64px;
    background-image: url(../images/loading.gif);
    background-size: contain;
    content: '';
    position: absolute;
    top: 300px;
    left:50%;
    transform: translateX(-50%);
    z-index: 1;
}




.main-menu {
    width: auto;
    float: right;
    margin-top: 80px;
    color: #fff;
    z-index: 99;
    position: relative;
}


.main-menu a {
	color:#fff;
	text-decoration: none;
}

.main-menu a:hover, .main-menu li:hover a {
	color:#e0301e;
}

.main-menu li {
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 0 30px 30px 30px;
    margin-right:-3px;
}

.main-menu h3 {
	margin-bottom:20px;
	text-transform: uppercase;
}


.main-menu li .sub-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
	padding: 20px 20px 10px 20px;
    background: #e0301e;
    width: 200px;
    float: left;
    position: absolute;
    top: 56px;
    left: 50%;
    margin-left: -100px;
    transition: all 0ms ease;
}


.main-menu li:hover .sub-menu {
	 opacity: 1;
	 visibility: visible;
     
     transition: all 250ms ease;
}

.main-menu li .sub-menu:before {
	content:'';
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #e0301e;
	position: absolute;
	top:-10px;
	left:50%;
	margin-left:-10px;
 } 
  

.main-menu li .sub-menu li {
    margin-bottom: 15px;
    padding: 0 0 0 1.1em;
    line-height: 1.2;
    width:100%;
}

.main-menu li .sub-menu li a {
	color:#fff;
}

.main-menu li .sub-menu li a:hover {
	text-decoration: underline;
}


.main-menu li .sub-menu li:before {
	font-family: "Black Tie";
    content: '\F093';
    margin: 0 0.75em 0 -1.4em;
    font-size: 0.7rem;
}


.header i {
	float:right;
	margin:0 30px;
	color:#fff;
	margin-top:87px;
}

.header i.btr.bt-bars {
	margin:87px 0 0 0;
}


.flex {
	display: flex!important;
}


.banner-articles, .banner-articles .row {
	overflow: visible;
	z-index: 3;
}

.quotes .twitter {
	margin-top:30px;
}


.header i.fa.last-child {
	margin-right:0;
}


.banner-articles .flexslider {
	margin-top:-200px;
	padding:0 30px;

}

.banner-articles .flexslider .span_4 {
	width:33.33%;

}

.banner-articles .flexslider ul.flex-direction-nav {
	display: block;
}

.flexslider li {
	list-style: none;
}

.banner-articles .card {
	margin:0 15px;
}

.banner-articles .card span.article-type {
	color:#fff;
}

.post-type-archive-contributors section.latest-articles .card.span_4:nth-child(3n+3) {
	margin-right:0;
}

.post-type-archive-contributors section.latest-articles .card.span_4 {
	margin:30px 0;
}


/* Post Cards */

section.banner-articles {
	padding-bottom:120px;
}


section.banner-articles .card h2, section.banner-articles .card h2 a {
	color:#fff;
	text-decoration: none;
}

.card img {
	transition: all 250ms ease;
	transform: scale(1);
	-webkit-backface-visibility: hidden;
}

.card:hover img {
	transform: scale(1.05);
	transition: all 250ms ease;
}

.card:hover a.readmore {
	text-decoration: underline;
}


.card span.article-type {
	display: block;
	font-weight: bold;
	margin-bottom:10px;
}

.card h2 {
    margin: 0 0 5px 0;
    text-transform: none;
    line-height: 1.2;
}

.card h2 a {
	text-decoration: none;
	color:#000;
}

.card p {
	margin:1em 0;
	color:#757575;
}


.card {
	line-height: 0;
	color:#fff;
		background: #e0301e;
}

.card .inner {
	padding:30px;
	line-height: 1.3;
}

.card .readmore, .quotes .readmore {
	text-transform: uppercase;
	font-weight: bold;
	color:#fff;
	font-size: 0.875rem;
	text-decoration: none;
}

/* Changes to the card in the carousel */
.flexslider .card {
	position: relative;
}

.flexslider .inner {
	margin-bottom: 30px;
}

.flexslider .card .readmore {
	position: absolute;
    bottom: 30px;
    left: 30px;
}

.quotes .readmore {
	color:#e0301e;
	
}

.quotes {
	background: #f5f5f5;
	padding-bottom:40px;
}

.quotes blockquote {
	color:#000;
}


.quotes blockquote p {
	font-size: 1.2rem;
}

section.quotes .flexslider, footer .flexslider {
	padding:0 50px;
}

.home section.quotes .flexslider {
	padding-top:30px;
}

.quotes blockquote {
	background: #fff;
	border:1px solid #e0301e;
	position: relative;
	padding:30px;
	margin-bottom:20px;
}

.quotes blockquote:before {
    content: '';
    width:33px;
    height:18px;
    display: block;
    position: absolute;
    bottom: -19px;
    height: 20px;
    left: 50%;
    margin-left: -16px;
    background-image:url(../images/ico_arrow-quotes.png);
    background-size: contain;
    background-repeat: no-repeat;
   
}


section.latest-articles .row.padding {
	padding-top:40px;
	padding-bottom:40px;
}

section.latest-articles h3 {
	margin:0;
}


section.latest-articles .row.full-width:nth-of-type(odd), section.latest-articles.heading {
	background: #fff;
}

section.latest-articles.heading {
	padding-top:40px;
}


section.latest-articles .card {
	background: transparent;
	color:#000;
	padding:0 40px;
}


section.latest-articles .card .inner {
	padding:30px 0;
}

section.latest-articles .readmore {
	color:#e0301e;
}


.twitter p {
	font-size: 1.2rem;
	color:#000;
}


.call-to-action {
	background:#e0301e;
	color:#fff;
	padding:60px 0;
	width:100%;
}

.call-to-action h3 {
	margin-bottom:0;
	color:#fff;
}

.call-to-action h2 {
	font-size: 1.875rem;
	line-height: 1.3;
	margin:0;
	color:#fff;
}

.call-to-action a {
	margin-top:0.75em;
}

.single-post .news-single .call-to-action h3 {
	color:#fff;
}

.single-post .news-single .call-to-action h2 {
	font-size: 1.875rem;
	line-height: 1.3;
	color:#fff;
	margin:0;
} 


.single-post .news-single .call-to-action {
	padding:30px;
}

.single-post .news-single .call-to-action a {
	margin-top:10px;
	color:#fff;
}

.single-post .news-single .call-to-action a:hover {
	color:#e0301e;
}


.call-to-action .span_6 {
	padding-left:60px;
}

.call-to-action .icon-holder {
	float:left;
	width:60px;
}

.call-to-action .content-holder {
	width:calc(100% - 80px);
	float:right;
}


.call-to-action .span_6:last-child {
	border-left:2px solid rgba(255,255,255,0.2);
}

.call-to-action img {
	max-height:60px;
	width:auto;
}


footer.container {
	background: #19191b;
	font-weight: bold;
}


footer.container img {
	margin:-30px 0 20px 0;
}

footer.container .col {
	margin-top:30px;
}

footer.container li {
	list-style: none;
	margin-bottom:8px;
}


footer.container a {
	color:#fff;
	text-decoration: none;
	
}

footer .copyright {
	color:#666;
	font-weight: normal;
	font-size: 0.875rem;
}

footer .copyright a {
	color:#666;
}

footer .cookie {
	display: none;

	position: fixed;
    width: 100%;
    left: 0;
	bottom: 0;
	padding: 1.75em 5%;
	background-color: #000;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	z-index: 99999;
    text-align: center;
}

footer .cookie p {
	width: 70%;
    float: left;
    font-family: "Charter",sans-serif;
}

footer .cookie a {
	color: #fff;
	text-decoration: underline;
}

footer .cookie button {
	width: 180px;
    text-align: center;
    background-color: #606060;
    border: 0;
    color: #fff;
    font-family: "HelveticaNeueBold";
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    margin: 0 auto 0 auto;
    left: 50%;
    letter-spacing: 2px;
    padding: 5px;
    opacity: 1;
    text-decoration: none;
	display: inline-block;
	cursor: pointer;
}

.subscribe-modal {
	text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	padding: 20px;
    width: 560px;
    height: 160px;
    font-size: 14px;
    line-height: 19px;
    color: #333;
    position: fixed;
    bottom: 0px;
    left: 0px;
    background-color: #f5f5f5;
    z-index: 100;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.10);
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	transition: all .3s ease;
}

.subscribe-modal.is-active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.subscribe-modal__heading {
	font-family: "Charter", serif;
	font-size: 1.3rem;
}

.subscribe-modal__no {
	font-size: 0.8rem;
	margin-top: .5rem;
	text-decoration: underline !important;
}

.subscribe-modal__close {
	position: absolute;
	top: 10px;
	right: 10px;
	border: none;
	background-color: #f5f5f5;
	height: 24px;
	width: 24px;
	cursor: pointer;
}

@media only screen and (max-width: 640px) {
	.subscribe-modal {
		width: 100%;
	}
}

.subscribe-modal a.button {
	margin-top: 1em;
}
		

footer .subscribe-modal a.button:hover {
	text-decoration: none;
}

footer.container a:hover {
	text-decoration: underline;
}

footer.container ul.social li {
	list-style: none;
	display: inline-block;
	font-size: 2rem;
	margin-right:20px;
}

footer.container .flexslider h4 {
	color:#fff;
}

footer.container .flexslider p {
	color:#fff;
	font-weight: normal;
}

footer.container .flexslider > .slides a {
	color:#fff;
}

.flex-control-nav.flex-control-paging {
	display: none;
}

footer.container .span_3:last-child {
	float:right;
}

footer .rtw_main {
	color: #fff;
	font-weight: normal;
}

footer .rotatingtweets .rtw_main a {
	text-decoration: underline;
}


section.navigation {
	background: #f5f5f5;
	padding:40px 0;
	text-align: center;
}


section.navigation a {
	color:#e0301e;
	font-weight: bold;
	text-decoration: none;
}

section.navigation ul.page-numbers {
	list-style: none;
}

section.navigation ul.page-numbers li {
	display: inline-block;
}

section.navigation ul.page-numbers li a, section.navigation ul.page-numbers.current li span, section.navigation ul.page-numbers li span {
	display: block;
	color:#e0301e;
	margin:0;
	text-decoration: none;
	width:20px;
	height:30px;
	line-height: 30px;
	font-size: 1rem;
	font-weight: bold;
}


section.navigation ul.page-numbers span.page-numbers.current  {
	color:#000;
}

section.navigation ul.page-numbers li a:hover {
	color:#666;
}




/* Page headings */


section.intro .row {
	max-width: 1080px;
}

section.intro .row .inner {
	position: absolute;
	bottom:40px;
	color:#fff;

}

section.intro .row .inner h1 {
	font-size: 2.5rem;
	text-transform: none;
}

/* 22 Mar 2020 begin */
section.intro .row .inner h2 {
	font-size: 2.5rem;
	text-transform: none;
}
	

/* Blog Archive */



.row {
	height:100%;
}


.meta {
	padding:0.5em 0 0 0;
	font-size: 0.875rem;
}

.meta i {
	color:#767676;
}

.meta span {
	margin:0 5px 8px 0;
	display: inline-block;
}

.meta a {
	color:#e0301e;
	text-decoration: none;
}

.meta a:after {
	content:', ';
}

.meta a:last-child:after {
	display: none;
}

.single-post section.intro .meta a:after {
	display: none;
}

.meta span del {
	text-decoration: none;
}

.meta span del:last-child {
	display: none;
}

/* Single Blog + Contributors */


.single-post .banner-articles img {
	margin-top:-100px;
}

.single-contributors .banner-articles img {
	width:295px;
	height:295px;
	border-radius: 50%;
	margin-top:-150px;
	float:right;
	margin-bottom:40px;
}

.single-post .contributors .span_6 {
	margin-top:20px;
	margin-bottom:20px;
	min-height: 160px;
}

.single-post .contributors .span_6:nth-child(2n+2) {
	margin-right:0;
} 


.single-contributors .meta a:after, .post-type-archive-contributors .meta a:after {
	display: none;
}

.single-contributors section.intro .row .inner h1 {
	margin-bottom:0;
}

.single-contributors .contributor-single {
	background:#fff;
}

.single-contributors .contributor-biography {
	color:#000;
	margin-top:60px;
	font-weight: bold;
}


.single-contributors .contributor-biography p {
    width: calc(100% - 295px);
    padding-right: 40px;
} 


.single-contributors .latest-articles {
	padding-top:40px;
}


.single-contributors .latest-articles .span_4:nth-child(3n+3) {
	margin-right:0;
}

.single-contributors .latest-articles .span_4 {
	margin-top:10px;
	margin-bottom:10px;
}

.single-contributors .latest-articles h4 {
	color:#000;
	padding-bottom:40px;
}

.single-contributors .latest-articles .card span.article-type {
	color:#e0301e;
}

.card span.article-type {
	color:#e0301e;
}


.home .latest-articles.heading  {
	padding-top:40px;
	background: #fff;
}


.single-contributors section.intro {
	height:330px;
}


.single-contributors section.intro .meta a {

	margin: 0 10px 0 0;
	font-size: 20px;
}

.single-contributors section.intro .meta i {
		color:#e0301e;
}


 .single-post section.intro .row .inner {
	bottom:120px;
} 

.single-post section.intro h1 {
	margin:0;
	line-height: 1.2;
}

.single-post section.intro i {
	color:#fff;
	margin-right:4px;
}

.single-post section.intro span {
	margin-right:20px;
}

.single-post section.intro span.article-type, .single-contributors section.intro span.article-type, .archive section.intro span.article-type, section.intro span.article  {
	font-weight: bold;
	color:#e0301e;
}

.single-post section.intro .meta a {
	text-decoration: underline;
}






/* Remove the below once client has updated key takeaways content */


.single-post .news-single ul {

	margin:0 0 1.5em 1em;

}

.single-post .news-single ul li {
	list-style: none;
	padding-left:1em;
	margin-bottom:0.5em;
}

.single-post .news-single ul li:before {
	content: '';
    display: inline-block;
    height: 6px;
    width: 6px;
    background: #e0301e;
    margin-left: -1em;
    margin-right: 0.6em;
    position: relative;
    top: -3px;

}







.key-takeaways ul {
	font-size: 1.2rem;
	margin:1em 0 1em 1em;
	color:#000;
}


.key-takeaways p {
	margin-bottom:1em;
}


.key-takeaways ul li:before {
	content: '';
    display: inline-block;
    height: 6px;
    width: 6px;
    background: #e0301e;
    margin-left: -1em;
    margin-right: 0.6em;
    position: relative;
    top: -3px;
}







.single-post section.banner-articles {
	padding-bottom:0;
	background: #f5f5f5;
	max-width: 1200px;
	margin:auto;
	line-height: 0;
}

.single-post .title-bar {
	padding-bottom:0;
	background: #f5f5f5;
	width:100%;
	z-index: 2;
	top:0;
	position: relative;
}

.home section.banner-articles {
	padding-bottom:60px;
}

.home section.banner-articles .card p {
	color:#fff;
}


 .single-post #sticky.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 10000;
    border-bottom:0;

    }






.single-post ul.tabs {
	width:100%;
	text-align: center;
	font-size: 1.2rem;
}

.single-post ul.tabs li {
	list-style: none;
	width:auto;
	display: inline-block;
	height:60px;
	line-height: 55px;
	padding:0 60px;
}

.single-post ul.tabs li#current {
	border-bottom:5px solid #e0301e;
}

.single-post ul.tabs li a:hover {
	color:#000;
}

.single-post ul.tabs li#current a {
	color:#000;
}

.single-post ul.tabs li a {
	color:#e0301e;
	text-decoration: none;
}

.single-post .news-single {
	padding-top:80px;
	padding-bottom:60px;
	background: #fff;
}



.single-post .news-single p {

	line-height: 1.6;
}



.single-post .news-single p.wp-caption-text {
	background: #f5f5f5;
	color:#19191b;
	font-style: italic;
	font-size: 0.8rem;
	padding:10px;
}


.single-post .news-single .author-content p {
	margin-bottom:10px;
}

.single-post .news-single h1 {
	font-size: 3.875rem; /* correct h2 font size in the post 22 Mar 2020 */
}


.single-post .news-single h2 {
	font-size: 1.875rem; /* correct h2 font size in the post 22 Mar 2020 */ /* 11 April 2020 Contributor name size*/
	margin:2em 0 0.5em;
	color:#e0301e;
	line-height: 1.2;
}


.single-post .news-single .comments h2 {
	color:#000;
}


/* 

.single-post .news-single h2:first-of-type {
	margin-top:0;
}
 */

.single-post .news-single h2.no-comments {
    margin: 0;
}

.single-post .news-single h3 {
	font-size:0.875rem;  /*22 Mar 2020*/ /* 11 April Contributor size*/
	color:#e0301e;
	font-weight: bold;
}

.single-post .news-single h4 {
	font-size:1.275rem; /* 22 Mar 2020 */
	color:#000;
	font-weight: bold;
	margin:0 0 2em 0;
}

.single-post .news-single a {
	color:#e0301e;
}


.single-post .news-single .nc_socialPanel a {
	color:#fff;
}

.single-post .news-single a:hover {
	text-decoration: none;
}

.single-post #comments input[type=text], .single-post #comments input[type=email], .single-post #comments textarea {
	border: 1px solid #999999;
	margin-top:1em;
	background: #fff;
}

.single-post .commentlist li {
	list-style: none;
}

.single-post .comment-body {
	float:left;
	width:100%;
}

.single-post .comment-body .author img{
	width:100px;
	height:100px;
	border-radius: 50%;
	float:left;
}

.single-post .comment-body .user-text {
	width:calc(100% - 130px);
	float:right;
}

.single-post .comment-footer {
	float: left;
    width: 100%;
    text-align: right;
}


.single-post div#respond {
	float:left;
	width:100%;
	background: #f5f5f5;
	padding:30px 0;
	margin-top:80px;
}

.single-post div#respond h2 {
	margin:0;
	font-size: 1.5rem;
	color:#000;
}


.single-post .conditions {
	font-size: 0.750rem;
	color:#666;
	float:left;
	width:100%;
	margin-top:60px;
}

#comments h3 {
	margin-bottom:10px;
}

#references ol {
	margin:0 0 0 1em;
}

#references ol li {
	margin-bottom:0.5em;
}

.post-meta {
	width:100%;
	/*margin-top:60px;*/
}


.single-post .news-single .contributors h2 {
	margin:0 0 0.5em 0;
}

.single-post .news-single .contributors h3 {
	margin:0;
}	


.single-post .contributors {
	color:#000;
	margin-top:60px;
	margin-bottom:60px;
	float:left;
	width:100%;
}

.single-post .contributors h3 {
	color:#e0301e;
}

.single-post .contributors img  {
	width:100px;
	height:100px;
	border-radius: 50%;
	float:left;
}

.single-post .contributors .author-content {
	width:calc(100% - 130px);
	float:right;
}





.single-post .readmore {
	color:#e0301e;
	margin-top:1em;
	text-transform: uppercase;
	text-decoration: none;
	font-size:0.875rem;
	display: block;
	font-weight: bold;
}

.single-post section.navigation {
	padding:60px 0;
	overflow: hidden;
}

.single-post section.navigation .nav_prev {
	text-align: left;
	float:left;
	position: relative;
	padding-left:60px;
	max-width: 400px;
	transition: all 250ms ease;
	transform: translate3d(0,0,0);
}

.single-post section.navigation .nav_prev:hover {
	/*padding-left:40px;*/
}

.single-post section.navigation .nav_prev:before {
	font-family: "Black Tie";
	content: '\F092';
    display: block;
    float: left;
    height: auto;
    width: 40px;
    font-weight: normal;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;

}

.single-post section.navigation .nav_next {
	text-align: right;
	float:right;
	position: relative;
	padding-right:60px;
	max-width: 400px;
 	transition: all 250ms ease;
 	transform: translate3d(0,0,0);
}

.single-post section.navigation .nav_next:hover {
	/*padding-right:40px;*/
}

.single-post section.navigation .nav_next:after {
	font-family: "Black Tie";
	content: '\F093';
    display: block;
    float: right;
    height: auto;
    width: 40px;
    font-weight: normal;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
}

.single-post section.navigation span {
	color:#e0301e;
	font-weight: bold;
}

.single-post section.navigation h2 {
	color:#000;
	margin:0;
	font-size: 1.125rem;
}

.single-post section.navigation h4 {
	font-weight: normal;
	margin:0 0 5px 0;
	color:#000;
}

.related-posts {
	background: #fff;
	padding-top:60px;
}

.related-posts h4 {
	margin-bottom:20px;
}


.related-posts .card {
	background: #fff;
	color:#000;
}


.ctas {
	width:100%;
}


.related-posts .inner {
	padding:20px 0;
}

.single-post ol.commentlist {
	float: left;
    width: 100%;
}


.single-post .news-single #comments ul {
    font-size: 1rem;
    padding: 30px;
    color: #777777;
    float: right;
    width: calc(100% - 160px);
    background: #fafafa;
    margin: 0;
}

.single-post .news-single #comments ul.children {
	margin-top:40px;
}






.single-post ol.commentlist article {
	float: left;
    width:100%;
	margin:20px 0;
}

.single-post .news-single .user-text h2 {
	margin:0;
	font-size: 1.500rem;
}

.single-post .news-single .user-text blockquote, .single-contributors blockquote {
	font-size: 1.125rem;
	padding:1.5em 0 0 3em;
	position: relative;
	color:#000;
	
}

.single-contributors blockquote {
	margin-top:40px;
	padding:1.5em 0 0 2em;
	line-height: 1.3;
	font-size: 1.875rem;
}


.single-post .banner-articles .row {
	max-width: 1280px;
}



.single-post .news-single .user-text blockquote:before, .single-contributors blockquote:before, .main-content blockquote p:before {
	content: "\2018\2018";
    position: absolute;
    top: -10px;
    left: 0;
    font-size: 100px;
    color: #e0301e;
}

.main-content blockquote { 
    margin: 1em 0;
    padding: 0;
    line-height: 1.3;
    font-size: 1.875rem;
    color: #000;
}

.main-content blockquote:before {
    display: none;
}

.main-content blockquote p:before {
    left: 0;
    font-size: 140px;
    display: inline;
    position: relative;
    top: 60px;
    line-height: 10px;
}

.single-post .news-single .main-content blockquote p {
	line-height: 1.3;
}


.single-post .news-single .user-text blockquote {
	top:10px;
	padding:1.5em 0 0 2em;
}

.single-post .news-single .user-text blockquote:before {
	font-size: 60px;
    top: 13px;
}





.single-post .news-single .user-text date {
	display: block;
	width:100%;
	margin-bottom:5px;
}

.single-post ol.commentlist article p {
	margin-bottom:1em;
	font-size: 1.125rem;
}

.single-post ol.commentlist article p:last-of-type {
	margin-bottom:0;
}

.single-post a.comment-reply-link {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.875rem;
}

.post-type-archive-contributors h1 {
	line-height: 1.2
}

.post-type-archive-contributors h1 span {
	color:#e0301e;
	display: block;
}

.post-type-archive-contributors .card img {
	width:100px;
	height:100px;
	border-radius: 50%;
}


.post-type-archive-contributors section.latest-articles .card .inner {
	padding-top:20px;
}


.post-type-archive-contributors .card .meta i {
	margin-right:5px;
	color:#e0301e;
	
}

.post-type-archive-contributors h3.section-head {
	margin-bottom: 20px;
	text-align: center;
	width:100%;
	color:#000;
}

.archive section.banner-articles {
    padding-bottom: 0;
    min-height: 100%;
    float: left;
    width: 100%;
    background: #fff;
}

.archive section.banner-articles .row {
	margin-top:0;
	padding-bottom:60px;
}

.archive section.banner-articles {
	padding-bottom:0;
}

.archive section.banner-articles .span_7, .archive section.banner-articles .span_5 {
	margin-top:-140px;
}


.archive.tag section.banner-articles {
	display: none;
}


.archive.category section.intro .row .inner {
	bottom:140px;
}

.archive section.banner-articles .meta i, .archive section.banner-articles .meta a {
	color:#fff;
}

.archive section.banner-articles .button {
	margin-top:20px;
}

.archive section.banner-articles .card:hover .button {
	text-decoration: none;
	background: #fff;
	color:#e0301e;
}


.archive section.banner-articles .featured.smaller img {
	max-width: 50%;
	float:left;
}

.archive section.banner-articles .featured.smaller {
	float:left;
	background-size: cover;
	background-position: center center;
}

.archive section.banner-articles .featured.smaller .inner {
	float:left;
	width:50%;
	background: #e0301e;
}


.archive section.banner-articles .card {
	width:100%;
	margin:0;
}


.archive section.banner-articles blockquote {
	margin-top:40px;
	float:left;

}

.search-results .main-content a {
	color:#e0301e;
	text-decoration: none;
}

.search-results .main-content a:hover {
	text-decoration: underline;
}

.search-results .main-content .post h2 {
	margin-bottom:0;
}

.search-results .main-content .post {
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px solid #dedede;
}

.search-results .main-content .post p {
	margin:0.25em 0;
}

.search-results .main-content .post:last-child {
	margin:0;
	border-bottom:0;
	padding-bottom:0;
}

.search-results .main-content h2 a {
	color:#000;
}

.search-results .main-content h2 a:hover {
	text-decoration: none;
}

.search-results section.intro {
	height:345px;
}

body.page-id-61 .main-content {
	background: #fff;
}

body.page-id-61 .main-content h2 {
	color:#000;
}


body.page-id-61 .main-content label {
	padding:0 0 5px 0;
	color:#000;
}

body.page-id-61 .main-content .inner {
	max-width: 900px;
}


body.page-id-61 .contacts {
	background:#f2f2f2;
}

body.page-id-61 .contacts .span_3 {
	padding:15px 30px;
	background: #fff;
	border:1px solid #e0301e;
}

body.page-id-61 .contacts h2 {
	color:#000;
	line-height: 1.2;
	font-size: 1.5rem;
}

body.page-id-61 .contacts h2 strong {
	color:#e0301e;
}

body.page-id-61 .contacts a {
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color:#e0301e;
}

.search-results .main-content {
	background: #fff;
}


#wrapper {
	position: relative;
	overflow-x: hidden;
}

#wrapper:before {
	content:'';	
	visibility: hidden;
	position: absolute;
	z-index: 4;
	opacity: 0;
	top:0;
	left:0;
	height:100%;
	width:100%;
	transition: all 250ms ease;
	background: rgba(0,0,0,0.4);
	transform: translate3d(0,0,0);
}


#wrapper.menu-hover:before {
	visibility: visible;
	opacity: 1;
	
}


.page-template-template-about .main-content.alt {
	background: #fff;
}

.page-template-template-about .main-content h2 {
	color:#000;
	margin-bottom:1em;
}

.page-template-template-about .main-content p a {
	color:#e0301e;
}


.page-template-template-about .main-content ul {
	width:100%;
	text-align: center;
	margin:3em 0;
}

.page-template-template-about .main-content ul li {
	width:32%;
	padding:0 40px;
	display: inline-block;
	vertical-align: top;
	color:#000;
}

.page-template-template-about .main-content ul h3 {
	font-size: 1.6rem;
	color:#e0301e;
	font-weight: normal;
	margin-bottom:0;
}


body.blog section.intro {
	height:280px;
}

body.blog section.intro .row .inner h1 {
	margin-bottom:0;
}


section.latest-articles.text-center {
	background: #fff;
	padding-top:60px;
	
}

section.latest-articles.text-center h3 {
	color:#000;

}


.archive.category .quotes {
	background: transparent;
}

.archive.category .quotes blockquote h3 {
	color:#e0301e;
	margin: 0 0 0.5em;
}


.archive.category .quotes blockquote h2 {
	font-size:1.5rem;
	margin: 0 0 0.5em;
}

.archive.category .quotes blockquote p {
    font-size: 1rem;
    margin: 0;
    line-height: 1.2;
}

.archive.category .quotes blockquote a {
	color:#e0301e;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.875rem;
	margin-top:10px;
	display: block;
}


body .highlight-and-share-wrapper a, body .highlight-and-share-wrapper a:hover, body .highlight-and-share-wrapper a:visited {
	padding:0;
	letter-spacing: 1px;
	font-size: 12px;
}

body .highlight-and-share-wrapper .fa {
	font-size: 20px;
}

body .highlight-and-share-wrapper div {
	margin-right:0;
	padding:10px 20px;
}

#hustle-sshare-module-display  {
	background: transparent!important;
}



.hustle-sshare-module-id-1 .hustle-shares-floating {
	background: transparent!important;
}

#hustle-sshare-module-display {
	left:0;
	transition: all 250ms ease;
	transform: translateX(-100%);
}

#hustle-sshare-module-display.stick {
	left:0;
	transform: translateX(0);
}


.single-post .entry-content ::selection {
	color:#fff;
	background:#e0301e; 
}

.single-post .entry-content ::-moz-selection {
	color:#fff;
	background:#e0301e; 	
}


.single-post .entry-content ol {
	padding-left:2em;
	margin-bottom:1em;
}

.single-post .entry-content ol li {
	margin:0 0 1em 0;
}

.single-post section.banner-articles.type_tax-infographic img {
	display: none;
}


body .wph-social-sharing.wph-social-sharing-float {
    top: 50%!important;
    margin-top: -80px;
}

 a.back-top {
    height: 60px;
    width: 60px;
    background: rgba(255,255,255,0.05);
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    position: absolute;
    display: block;
    right: 0;
    top: 27px;
    font-size: 24px;
    line-height: 60px;
    text-align: center;
}

a.back-top:hover {
	background: rgba(255,255,255,0.1);
}

footer.container .span_3:last-child {
	position: relative;
}


.page section.intro {
	height:310px;
}

.home.page section.intro {
	height:400px;
}

.featured-image-link {
	overflow: hidden;
	line-height: 0;
	display: block;

}

.featured-image-link img {
	transform: scale(1.01);

}


#loading-container img {
	width:20px;
	height:20px;
}

.single-post .news-single .quote_source {
	margin-bottom:30px;
	padding-top:30px;
	/*border-top: 1px solid #ccc;*/
}

.single-post .news-single .quote_source span:nth-child(3):before, .single-post .news-single .quote_source span:nth-child(4):before {
	content:', ';
}

.single-post .news-single .quote_source span:last-child{
	content:'';
}

.single-post .news-single .embed-code p {
	margin-bottom:0;
}

.single-post .news-single .embed-code textarea {
	min-height: 74px;
    height: 60px;
    padding: 5px;
    font-size: 14px;
    color: #000;
    width: 100%;
    max-width: 600px;
}

.page .main-content h2 {
	margin:1em 0 0.25em 0;
}

.page .main-content h2:first-of-type {
	margin-top:0;
}





	progress {
  /* Positioning */
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99999;

  /* Dimensions */
  width: 100%;
  height: 5px;

  /* Reset the appearance */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

  /* Get rid of the default border in Firefox/Opera. */
  border: none;

  /* Progress bar container for Firefox/IE10+ */
  background-color: #f5f5f5;

  /* Progress bar value for IE10+ */
  color: red;
}

progress::-webkit-progress-bar {
  background-color: transparent;
}

progress::-webkit-progress-value {
  background-color: #e0301e;
}

progress::-moz-progress-bar {
  background-color: #e0301e;
}




/* STUFF TO COPY TO LIVE SITE */




body #at4-share {
    top: 50%!important;
    margin-top: -80px!important;
    transform: translateY(-100%);
    transition: all 250ms ease;
    left:-100%;
}

body #at4-share.stick {
	left:0;
}

body #at4-recommendedpanel-outer-container .at4-arrow.at-right, div.at4-arrow.at-right, #at4-soc {
	display: none!important;
}

body .at-share-dock.atss {
	box-shadow:none!important;
}

.at-share-dock .at4-count {
	background: #f1f1f1!important;
}


body #at4-share {
	display: none;
}


body.single-post #at4-share {
	display: block;
}



.page .main-content ul {
    margin: 0 0 1.5em 1em;
}

.page .main-content ul li {
	    list-style: none;
    padding-left: 1em;
    margin-bottom: 0.5em;
}


.page .main-content ul li:before {
	    content: '';
    display: inline-block;
    height: 6px;
    width: 6px;
    background: #e0301e;
    margin-left: -1em;
    margin-right: 0.6em;
    position: relative;
    top: -3px;
}


body .quotes .ctf-tweet-text {
	color:#000;
}

.archive.category .quotes blockquote .ctf-tweet-text a {
	display: inline;
}


body #ctf .ctf-item {
	padding:0 0 5px 0;
}

body .ctf-author-box {
	display: none;
}

body .ctf-tweet-text {
	color:#fff;
}


body .ctf-tweets {
	color:#fff;
}

body #twitter-home .ctf-tweet-text, body #twitter-home .ctf-tweets {
	color:#000;
}
